[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/common_google_signin_btn_tint.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/play-services-base-15.0.1.aar/62ff8813892fc6dc274926bc73ec7166/res/color/common_google_signin_btn_tint.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_search_url_text.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_search_url_text.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_primary_text_disable_only_material_light.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_primary_text_disable_only_material_light.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/switch_thumb_material_dark.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/switch_thumb_material_dark.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_primary_text_material_dark.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_primary_text_material_dark.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/common_google_signin_btn_text_dark.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/play-services-base-15.0.1.aar/62ff8813892fc6dc274926bc73ec7166/res/color/common_google_signin_btn_text_dark.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/switch_thumb_material_light.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/switch_thumb_material_light.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_secondary_text_material_dark.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_secondary_text_material_dark.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/common_google_signin_btn_text_light.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/play-services-base-15.0.1.aar/62ff8813892fc6dc274926bc73ec7166/res/color/common_google_signin_btn_text_light.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_secondary_text_material_light.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_secondary_text_material_light.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_primary_text_disable_only_material_dark.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_primary_text_disable_only_material_dark.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/color/abc_primary_text_material_light.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/color/abc_primary_text_material_light.xml"
    }
]